<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bonus List</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>

<body class="bg-gray-50">
<?php include "header.php"; ?>
<div class="flex h-screen">
    <?php include "side_bar.php"; ?>

    <main class="flex-1 p-8 ml-64">
<div class="container mx-auto p-6 bg-white rounded-lg shadow-xl w-full">
    <h2 class="text-3xl font-semibold text-[#CD7F32] mb-6">Bonus List</h2>

    <table class="w-full border-collapse bg-white shadow-lg rounded-lg overflow-hidden">
        <thead>
            <tr class="bg-[#CD7F32] text-white uppercase text-sm leading-normal">
                <th class="py-3 px-6 text-left">ID</th>
                <th class="py-3 px-6 text-left">MT5 ID</th>
                <th class="py-3 px-6 text-left">Amount ($)</th>
                <th class="py-3 px-6 text-left">Equity</th>
                <th class="py-3 px-6 text-left">Type</th>
                <th class="py-3 px-6 text-left">Comment</th>
                <th class="py-3 px-6 text-left">Date</th>
                <th class="py-3 px-6 text-left">Actions</th>
            </tr>
        </thead>
        <tbody class="text-gray-700 text-sm">
            <!-- Dummy Data 1 -->
            <tr class="border-b border-gray-200 hover:bg-[#F8E6D1] transition">
                <td class="py-3 px-6">1</td>
                <td class="py-3 px-6">MT5-12345</td>
                <td class="py-3 px-6">$1000</td>
                <td class="py-3 px-6">$5000</td>
                <td class="py-3 px-6">Bonus</td>
                <td class="py-3 px-6">Referral Bonus</td>
                <td class="py-3 px-6">2025-02-03</td>
                <td class="py-3 px-6 text-center">
                    <button class="bg-red-500 text-white px-3 py-1 rounded-md hover:bg-red-700 focus:outline-none">Delete</button>
                </td>
            </tr>
            <!-- Dummy Data 2 -->
            <tr class="border-b border-gray-200 hover:bg-[#F8E6D1] transition">
                <td class="py-3 px-6">2</td>
                <td class="py-3 px-6">MT5-67890</td>
                <td class="py-3 px-6">$2000</td>
                <td class="py-3 px-6">$8000</td>
                <td class="py-3 px-6">Bonus</td>
                <td class="py-3 px-6">Performance Bonus</td>
                <td class="py-3 px-6">2025-02-02</td>
                <td class="py-3 px-6 text-center">
                    <button class="bg-red-500 text-white px-3 py-1 rounded-md hover:bg-red-700 focus:outline-none">Delete</button>
                </td>
            </tr>
            <!-- Dummy Data 3 -->
            <tr class="border-b border-gray-200 hover:bg-[#F8E6D1] transition">
                <td class="py-3 px-6">3</td>
                <td class="py-3 px-6">MT5-11223</td>
                <td class="py-3 px-6">$1500</td>
                <td class="py-3 px-6">$7000</td>
                <td class="py-3 px-6">Bonus</td>
                <td class="py-3 px-6">Loyalty Bonus</td>
                <td class="py-3 px-6">2025-02-01</td>
                <td class="py-3 px-6 text-center">
                    <button class="bg-red-500 text-white px-3 py-1 rounded-md hover:bg-red-700 focus:outline-none">Delete</button>
                </td>
            </tr>
        </tbody>
    </table>
</div>
    </main><?php include "footer.php";?>
</div>
</body>
</html>
