<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Techysquad Portal | Account</title>
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta content="" name="keywords">
<meta content="" name="description">

<!-- Favicon -->
<link rel="icon" type="image/png" href="https://fxcapmarket.com/crmnew/images/favicon/favicon.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">

<!-- Google Web Fonts -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Roboto:wght@500;700&display=swap" rel="stylesheet">

<!-- Icon Font Stylesheet -->
<link href="https://crmdemo.unicorntechnology.co/css/fontawesome.css" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

<!-- Libraries Stylesheet -->
<link href="https://crmdemo.unicorntechnology.co/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
<link href="https://crmdemo.unicorntechnology.co/lib/tempusdominus/css/tempusdominus-bootstrap-4.min.css" rel="stylesheet" />

<!-- Customized Bootstrap Stylesheet -->
<link href="https://crmdemo.unicorntechnology.co/css/bootstrap.min.css" rel="stylesheet">

<!-- Stylesheet -->
<link href="https://crmdemo.unicorntechnology.co/css/style.css" rel="stylesheet">
</head>

<body class="bg-black">
<div class="container-fluid position-relative d-flex p-0"> 
  <!-- Spinner Start -->
  <div id="spinner" class="show bg-black position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
    <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status"> <span class="sr-only">Loading...</span> </div>
  </div>
  <!-- Spinner End --> 
  <!-- Sign In Start -->
<div class="container-fluid">
    <div class="row h-100 align-items-center" style="min-height: 100vh;">
		<div class="col-lg-5 col-xl-4 p-0">
			<div class="bg-black p-4 p-md-5 h-100">
												<a href="https://crmdemo.unicorntechnology.co" class="mb-5 d-block"> <img class="max-h-80" src="https://fxcapmarket.com/crmnew/images/logo.png" alt="Logo"> </a>
				<h2 class="display-3 mb-0">Reset Password</h2>
				<p class="text-end text-light SignUpHead">Already have an<br>
					Account ?<br>
				<a href="https://crmdemo.unicorntechnology.co/login" class="font-16">Sign In</a></p>
				<form action="https://crmdemo.unicorntechnology.co/forget-password" method="post">
					<input type="hidden" name="_token" value="cs7UVT3pKJGYhFVOcG2cmGzXm9daCxZw0iE6FPZ9">					<div class="mb-3">
						<label for="email" class="form-label">Enter your Email Address <span class="required-mark">*</span></label>
						<input type="text" name="email" class="form-control form-control-lg bg-dark " id="email" placeholder="Email" value="">
											</div>
					<button type="submit" class="btn btn-primary w-100 mt-4">Send Password Reset Link</button>
				</form>
			</div>
		</div>
		<div class="col-lg-7 col-xl-8 p-0 bg-img-login bg-black h-100" style="background-image: url('/crmnew/images/auth-login-bg.jpg'); background-position: center center; background-size: cover;">
		</div>
	</div>
</div>
<!-- Sign In End -->
 
</div>

<!-- JavaScript Libraries --> 
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script> 
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/chart/chart.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/easing/easing.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/waypoints/waypoints.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/owlcarousel/owl.carousel.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/tempusdominus/js/moment.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/tempusdominus/js/moment-timezone.min.js"></script> 
<script src="https://crmdemo.unicorntechnology.co/lib/tempusdominus/js/tempusdominus-bootstrap-4.min.js"></script> 

<!-- Template Javascript --> 
<script src="https://crmdemo.unicorntechnology.co/js/main.js"></script>
<script>
	$(function(){
		$(".toggle-password").on('click',function() {
			$(".toggle-password i").toggleClass("fa-eye fa-eye-slash"); 
			var input = $($(this).attr("toggle"));
			if (input.attr("type") == "password") {
				input.attr("type", "text");
				} else {
				input.attr("type", "password");
			}
			if ($('#password-confirm').attr("type") == "password") {
				$('#password-confirm').attr("type", "text");
				} else {
				$('#password-confirm').attr("type", "password");
			}
		});
		$(".password-confirm").on('click',function() {
			$(".password-confirm i").toggleClass("fa-eye fa-eye-slash"); 
			var input = $($(this).attr("toggle"));
			if (input.attr("type") == "password") {
				input.attr("type", "text");
				} else {
				input.attr("type", "password");
			}
		});
	});
</script>
</body>
</html>