<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Delete User</title>
    <script src="https://cdn.tailwindcss.com"></script>
</head>
  <body class="bg-gray-100"> <div class="flex h-screen">
        <!-- Sidebar -->
        <?php include "side_bar.php";?>
        
        <!-- Main Content -->
        <main class="flex-1 p-6 ml-64">
            <!-- Top Navigation -->
            <div class="flex justify-between items-center bg-white shadow p-4 rounded-lg">
                <input type="text" placeholder="Search..." class="p-2 border border-gray-300 rounded-lg w-1/3">
                <div class="flex items-center">
                    <span class="text-gray-700 mr-4">English</span>
                    <span class="text-gray-700 font-semibold">Techysquad</span>
                </div>
            </div>
  <div class="grid grid-cols-1 gap-4 mt-6">

    <!-- Delete User Form Section -->
    <div class="container mx-auto p-6 w-full max-w-6xl"> <!-- Increased width from max-w-4xl to max-w-6xl -->
          <h2 class="text-2xl font-bold text-gray-700 mb-4">Delete User</h2>

        <form action="delete_user.php" method="GET" class="bg-white p-6 rounded-lg shadow-md w-1/2 mx-auto">
            <label for="user_id" class="block text-gray-700">Select User to Delete:</label>
            <select name="user_id" id="user_id" required class="w-full p-2 border border-gray-300 rounded-md mb-4">
                <!-- Dynamically populate options using PHP -->
                <option value="1">John Doe</option>
                <option value="2">Jane Smith</option>
                <!-- Add dynamic PHP options here -->
            </select>
            
            <button type="submit" class="bg-red-600 text-white px-6 py-2 rounded-md">Delete User</button>
        </form>
    </div>
    </div>
</main>
</div>
<?php include "footer.php";?>
</body>
</html>
